-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ros2-colcon-cmake
Binary: python3-colcon-cmake
Architecture: all
Version: 0.2.29-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timon Engelke <debian@timonengelke.de>, Jochen Sprickerhof <jspricke@debian.org>, Timo Röhling <roehling@debian.org>,
Homepage: https://github.com/colcon/colcon-cmake
Description: collective construction meta build tool - CMake extension
 This package is part of ROS 2, the Robot Operating System.
 colcon is a meta build tool to improve the workflow of building, testing and
 using multiple software packages. It is the recommended tool for ROS 2 to set
 up workspaces and build packages from source, but can also handle old ROS 1
 workspaces.
 .
 This package provides the CMake extension for colcon.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-cmake
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-cmake.git
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pylint <!nocheck>, python3-all, python3-colcon-core, python3-colcon-library-path, python3-colcon-test-result, python3-flake8 <!nocheck>, python3-pep8-naming <!nocheck>, python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>, python3-setuptools
Package-List:
 python3-colcon-cmake deb python optional arch=all
Checksums-Sha1:
 5412998cce2846db8cbd57115624f1ea2b34d5de 23135 ros2-colcon-cmake_0.2.29.orig.tar.gz
 3ac44a4620780ae6374efe36f81ec6cb51a34cc4 2236 ros2-colcon-cmake_0.2.29-1.debian.tar.xz
Checksums-Sha256:
 b51f2de876703c665d0a0f196e4019effdc39bc6a6e44d00ba25e9afdc3d658d 23135 ros2-colcon-cmake_0.2.29.orig.tar.gz
 d2b6c3a9e562749462ddd30c828c2bf448b340143f1c3ff233f62bba1e0b33d4 2236 ros2-colcon-cmake_0.2.29-1.debian.tar.xz
Files:
 4adf8fa3b07d37dbbd8536f25bd3273f 23135 ros2-colcon-cmake_0.2.29.orig.tar.gz
 b2097c39430ecaeb5ff8ff8e77e03829 2236 ros2-colcon-cmake_0.2.29-1.debian.tar.xz
Dgit: fccb054d5ae85e23781c4b767d7522c91e08ca03 debian archive/debian/0.2.29-1 https://git.dgit.debian.org/ros2-colcon-cmake

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmdMmysUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MoxAQ/8CYEZ5dBI5gyQMgVftCrn8rucNEvS
z3fySWUqcNZ4px1WBbdBEcSPa4ZVBp5iOgjH65a6nJoaZMj/Ht7uLjhd1krmFVY3
GxMojKGrOLzUFDkb5W9geXPpqjBEg/m03UOkHsIN0wQp/TTVU/rvocPzFcVKPvYO
i+uAd3VO3TyVSqmZH/TaouKO380Gw7aNUoS3HJhZA3oBKdEtuifwUXMjlIwyJZ8A
77lWV3cxIwIX35MyrSkqvpGy9uLTJTq8EFl4WMkBlcuDBffj0bKp3eR+GLX7/Gvx
SJZXBJ26QWPmyEHdAVZlLSzGjtvN8E9HYAxVrG79LSUk53mHKg6abca3DUE5cWpz
CA8paP+9y+pHHHX6PSnxhOM/nBYxXnTTbDdCc+BEC10M4rL4UlwQo5IR8wpUGIkx
mwM46TnzkrkNtTZH2bPmkPRb7EW/XaH1Vz0FvedfasGBWgT/j7MV83sIjmBQ+I5/
5S4a/BcOUmed1o2su5uHFFlePg53xrdahMS7cDB9gQWn16H+3cpPFW9lGseTglh/
S0vLvcf2VpOGEW0Br/Ng7e9Q+fPROuigFhNAJi/iENTqd8oXJvRw2t7zS3RFDL6p
XLUl8augdtj+jZ0cjQ1/sJqTKjE06l9Zbyr18xD/eErDxwRIQFdFDncAW3PWbkQn
q2qu3i+Tkvhc8x8=
=Vyyj
-----END PGP SIGNATURE-----
